using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// ConvertDateTime 的摘要说明
/// </summary>
namespace Tools
{
    public class ConvertDateTime
    {
        /// <summary>
        /// 只显示日期
        /// </summary>
        /// <param name="str"></param>
        /// <returns></returns>
        public static string GetDate(object str)
        {
            string str1 = Convert.ToString(str);
            string dateStr;
            dateStr = Convert.ToDateTime(str1).ToString("MM-dd");
            return dateStr;
        }
        /// <summary>
        /// 构造函数
        /// </summary>
        public ConvertDateTime()
        {
            //
            // TODO: 在此处添加构造函数逻辑
            //
        }
    }
}